/* ================ */
/* Body css here... */
/* ================ */
body 			{margin-top: 0%;
			margin-left: 0%;
			margin-right: 0%;
			background: #e0e0e0}

img			{border-width: 0;}


/* ======================== */
/* Banner table css here... */
/* ======================== */
table.banner		{color: white;
			background: black;
			border-collapse: collapse;
			height: 100px;
			width: 100%;}

td.banner_right		{text-align: right;}


/* ================================================== */
/* Menu table css here. The menu & main body of text. */
/* ================================================== */
table.main		{border-collapse: collapse;
			border-width: 0;
			width: 100%;}

td.menu_column		{vertical-align: top;}


/* ====================== */
/* Menu table css here... */
/* ====================== */
table.menu		{border-collapse: collapse;
			border-width: 0;
			padding: 0;
			width: 148px;
			background-image: url(../images/Menu_Line.gif);}

td.menu			{border-collapse: collapse;
			border-width: 0;
			padding: 0;
			width: 148px;
			height: 30px;
			background-image: url(../images/Menu_Panel.gif);
			text-indent: 12px;}

img.menu		{border-collapse: collapse;
			border-width: 0;
			padding: 0;}

div.menu		{color: white;
			font-weight: bolder;
			font-size: small;
			font-variant: small-caps;
			font-family: sans-serif;}


/* ====================== */
/* Body table css here... */
/* ====================== */
td.body_parent		{width: 100%;}


/* ====================== */
/* Blog entries css here. */
/* ====================== */
table.blog		{border-collapse: collapse;
			border-width: 0;
			padding: 0;
			background-color: #ffffff;
			width: 99%;}

tr.blog_header		{background-color: #808080;
			font-family: sans-serif;}
td.blog_title		{padding: 2px;
			text-align: left;
			color: white;
			font-size: large;}
td.blog_date		{padding: 2px;
			text-align: right;
			color: white;}

tr.blog_content		{background-color: #ffffff;}
td.blog_content		{padding: 2px;
			width: 80%;
			white-space: pre;}
td.blog_photo		{padding: 2px;}

tr.blog_footer		{background-color: #bfbfbf;
			font-size: smaller;
			font-family: sans-serif;}
td.blog_footer		{padding: 2px;}

td.blog_entry		{padding: 2px;
			font-family: sans-serif;
			text-align: left;}

textarea.blog_text	{padding: 0px;
			width: 100%;}


/* =================== */
/* Itinerary css here. */
/* =================== */
table.itinerary		{border-collapse: collapse;
			border-width: 0;
			padding: 0;
			background-color: #ffffff;
			width: 99%;}

tr.it_header		{background-color: #808080;
			font-family: sans-serif;}
td.it_header		{padding: 2px;
			text-align: left;
			color: white;
			font-size: large;}

td.it_flight		{font-family: sans-serif;}

td.it_type		{font-family: sans-serif;
			font-weight: bold;
			font-size: small;
			width: 15%;}
td.it_details		{font-family: sans-serif;
			font-size: small;}


/* ========================= */
/* Contact Details css here. */
/* ========================= */
table.contact		{border-collapse: collapse;
			border-width: 0;
			padding: 0;
			background-color: #ffffff;
			width: 99%;}

tr.co_header		{background-color: #808080;
			font-family: sans-serif;}
td.co_header		{padding: 2px;
			text-align: left;
			color: white;
			font-size: large;}

td.co_type		{font-family: sans-serif;
			font-weight: bold;
			font-size: small;
			width: 20%;}
td.co_details		{font-family: sans-serif;
			font-size: small;}


/* ====================== */
/* Footer table css here. */
/* ====================== */
table.footer		{text-align: center;
			border-collapse: collapse;
			width: 100%;}
